/* Reset */
@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
*{

    padding:0;
    margin:0;
    box-sizing: border-box;
}

.navbar{
    display:flex;
    flex-direction: row;
    flex-wrap:wrap;
    /* height:; */
    /* width:; */
    overflow: hidden;
    justify-content: space-between;
    

}

.logo{
    height:29.83px;
    width: 86.83px;
    margin-left:70px;
    margin-top: 30px;
    margin-bottom: 30.17px;

}

.menu{
    margin-top:34px;
    margin-bottom:34px;
    text-decoration: none;
    color:#000000;
    font-family: "Open Sans";
    font-weight: bold;
    margin-right: 40px;
    
}
.searchbox
{
    margin-top:20px;
    margin-bottom:20px;
    margin-right:70px;
    /*padding-top:14.5;
    padding-bottom: 14.5;
   
    padding-right:120.5;
    border-radius:5px; */

    box-sizing: border-box;	
    height: 51px;	
    width: 220px;	
    border: 1px solid #BBBBBB;	
    border-radius: 7px;
    
    background: url('./assets/icon-search.png') no-repeat left center;
    background-position: 20px; 
    padding-left: 47.5px;
}

/* Content*/

.content{

    display:flex;
    /* align-content: center; */

}

.content .product-div{
    display:flex;
    align-content:center;
    background-color: #EAEAEA;
    height: 540px;
    width:826px;  
    /* flex:5; */

} 
/* .product{
    display:flex;
    /* background-color: #EAEAEA; */
    /* height: 700px; */
    
  /*flex:3; 
    align-content: center;	
    margin-right:150px;
    margin-left: 150px; 
}  */


.content .product{
    margin:auto;
   max-width: 100%;
   
}
.content .description{
    display:flex;
    flex-wrap:wrap;
    /* flex:3; */
    width: 614px; 
    height: 540px;
    overflow:auto;
    background-color: #f4f4f4;
    flex: 0 0 555px;
}

.description h2{
    color: #000000;	
    font-family: "Open Sans";	
    font-size: 35px;	
    font-weight: bold;	
    letter-spacing: 0.58px;	
    line-height: 47px;
    margin-top:40px;
    margin-right:50px;
    margin-left:50px;
}

.description p{
    color: #000000;		
    font-size: 16px;
    font-family: "Open Sans";	
    letter-spacing: 0.27px;	
    line-height: 24px;
    margin-top:20px;
    margin-left:50px;
    margin-right:50px;
}

.description h3{
    color: #000000;	
    font-family: "Open Sans";	
    font-size: 20px;	
    font-weight: bold;	
    letter-spacing: 0.73px;	
    line-height: 27px;
    margin-top:40px;
    margin-right:299px;
    margin-left:50px;
}
 
.content .description .color-selection{
    display:flex;

} 

.content .description .color-selection .color{

    display:flex;
    flex-direction:row;
    

}



.color-1{
    height: 40px;	
    width: 20px;	
    background-color: #76ACA8;	
    box-shadow: 0 0 2px 0 rgba(0,0,0,0.5);
    margin-left:50px;
    margin-top:20px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-style: solid; 
    border-top: 1px solid #000000;
    border-left: 1px solid #000000;
    border-bottom: 1px solid #000000;


}

.color-2{
    height: 40px;	
    width: 20px;	
    background-color: #F6796F;	
    box-shadow: 0 0 2px 0 rgba(0,0,0,0.5);
    margin-top:20px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;

    border-top: 1px solid #000000;
    border-right: 1px solid #000000;
    border-bottom: 1px solid #000000;
} 

.color-3{
    height: 40px;
    width: 20px;	
    background-color: #8076AC;	
    box-shadow: 0 0 2px 0 rgba(0,0,0,0.5);
    margin-left:25px;
    margin-top:20px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;

    border-top: 1px solid #BBBBBB;
    border-left: 1px solid #BBBBBB;
    border-bottom: 1px solid #BBBBBB;
    

}
.color-4{
    height: 40px;	
    width: 20px;	
    background-color: #6FAAF6;
    box-shadow: 0 0 2px 0 rgba(0,0,0,0.5);
    margin-top:20px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top: 1px solid #BBBBBB;
    border-right: 1px solid #BBBBBB;
    border-bottom: 1px solid #BBBBBB;

}
.color-5{
    height: 40px;	
    width: 20px;	
    background-color: #000000;	
    box-shadow: 0 0 2px 0 rgba(0,0,0,0.5);
    margin-left:25px;
    margin-top:20px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;

    border-top: 1px solid #BBBBBB;
    border-left: 1px solid #BBBBBB;
    border-bottom: 1px solid #BBBBBB;

}
.color-6{

    height: 40px;	
    width: 20px;	
    background-color: #FFFFFF;	
    box-shadow: 0 0 2px 0 rgba(0,0,0,0.5);
    margin-top:20px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;

    border-top: 1px solid #BBBBBB;
    border-right: 1px solid #BBBBBB;
    border-bottom: 1px solid #BBBBBB;

}

.container{
    display:flex;
    flex-wrap:wrap;
}
.container .button1{
    
    box-sizing: border-box;	
    height: 42px;	
    width: 42px;	
    border: 1px solid #BBBBBB;	
    border-radius: 7px; 
    margin-top:20px;
    margin-right:25px;

}

.container .button2{
    box-sizing: border-box;	
    height: 42px;	
    width: 52px;	
    border: 1px solid #BBBBBB;	
    border-radius: 7px; 
    margin-top:20px;
    margin-right:25px;
    flex-wrap: wrap;
  

}
.container .button12{
    box-sizing: border-box;	
    height: 42px;	
    width: 52px;	
    border: 1px solid #BBBBBB;	
    border-radius: 7px; 
    margin-top:20px;
    margin-right:25px;
    flex-wrap: wrap;
    margin-left:50px;
    

}


.container .selected-button{
height: 42px;	
width: 42px;	
border-radius: 7px;	
background-color: #000000;
margin-left:50px;
margin-right:25px;
margin-top:20px;
color:#fff;

border: 1px solid #000000;
}

.btn button{
    height: 69px;	
    width: 440px;	
    border-radius: 7px;	
    background-color: #000000;
    color:#ffffff;
    margin-top:40px;
    margin-left:50px;
    font-family: "Open Sans";


}

.footer h3{
    color: #000000;	
    font-family: "Open Sans";	
    font-size: 20px;	
    font-weight: bold;	
    letter-spacing: 0.73px;	
    line-height: 27px;
    margin-top:40px;
}

.footer p{
    height: 96px;	
    width: 440px;
    color: #000000;	
    font-family: "Open Sans";	
    font-size: 16px;	
    letter-spacing: 0.27px;	
    line-height: 24px;
    margin-bottom:20px;

}
.footer p span{
    font-weight: bold;
}